@font-face {
    font-family: ROSans;
    src: url(ROsanswebtextregular.ttf);
    font-weight: 400;
}

@font-face {
    font-family: ROSans;
    src: url(ROsanswebtextbold.ttf);
    font-weight: 700;
}

body {
    font-family: ROSans, sans-serif;
    font-size: 16px;
    background-color: #F3F3F3;
    color: #000000;
}

a {
    color: #0B56E3;
}

#mainContainer, .container {
    max-width: 960px;
    width: 100%;
}

main {
    background-color: #FFFFFF;
    padding: 1em;
}

footer {
    padding: 1em;
}

#leftHeader {
    display: none;
}

#header {
    background-color: #42145F;
    background-image: url('images/verhuizing_doorgeven_img.png');
    background-repeat: no-repeat;
    background-position: 90% 50%;
    background-size: 50%;
    margin-top: 2em;
    height: 213px;
}

div[on-finish-render] {
    clear: both;
}

@media (max-width: 767px) {
    #header { display: none; }
}

/* Logo */
#headerDiv > div:nth-child(1) {
    display: none;
}

/* Form name */
#headerDiv > div:nth-child(2) {
    width: 33%;
    top: 45px;
}

h1#webformName {
    font-size: 36px;
    font-weight: 400;
    color: #FFFFFF;
    padding-left: 15px;
}

/* Custom home link */
#leftHeaderForNationalForms {
    position: relative;
    margin-top: -3em;
    float: left;
    left: -33%;
    z-index: 999;
}

/* Logout links */
#headerDiv > div:nth-child(3) { 
    width: auto;
    float: none;
}

#rightHeaderUserInfo {
    position: relative;
    top: -3em;
}

#rightHeaderUserInfo > div {
    display: inline-block;
}

#rightHeaderUserInfo > div > span {
    font-size: 18px;
    font-weight: 700;
    color: #000000;
}

#rightHeaderUserInfo > div > br {
    display: none;
}

#rightHeaderUserInfo > div > a,
#rightHeaderUserInfo > a,
#leftHeaderForNationalForms > a {
    font-size: 18px;
    font-weight: 400;
    margin-left: .5em;
}
.row.eform-field {
    margin-bottom: .5em;
}

.infoBlock {
    border-color: #DEDCDC;
}

hr.header {
    height: 0;
}

hr.mediumLine {
    background-color: #e1e1e1;
}

hr.baseLine {
    background-color: #e1e1e1;
}

.progressbarDone, .stDone, .progress-bar {
    background-color: #3D434F; /*Progressbar*/
}

.btn {
    font-size: 16px;
}

.primaryButton {
    background-color: #F9690E; /*ButtonColor*/
    color: #000000; /*FontColor*/
    font-size: 16px;
    font-weight: 700;
}

    .primaryButton:hover, .primaryButton:focus, .primaryButton:active {
        background-color: #fa7d2f;
        color: #000000; /*FontColor*/
        border: 3px solid #000000;
    }

    .primaryButton.disabled, .primaryButton[disabled], .primaryButton.disabled:focus, .primaryButton[disabled]:focus {
        background-color: #F9690E; /*DisabledButtonBackground*/
        color: #000000; /*FontColor*/
        opacity: .5;
    }

.secondaryButton {
    background-color: #575757; /*ButtonColor*/
    color: #fff; /*FontColor*/
}

    .secondaryButton:hover, .secondaryButton:focus, .secondaryButton:active {
        background-color: #3a3a3a;
    }

    .secondaryButton.disabled, .secondaryButton[disabled], .secondaryButton.disabled:focus, .secondaryButton[disabled]:focus {
        background-color: #575757; /*DisabledButtonBackground*/
    }

.uploadFileAlert {
    font-size: 16px;
}

/*=========================================================================================================*/
/*================================================== PIP ==================================================*/
/*=========================================================================================================*/

.txtColor {
    color: #3152A1; /*MenuColor*/
}

.linkColor {
    color: #3152A1; /*FontTypeLinkColor*/
}

.lightColor {
    color: #979DA6; /*MenuColorInactive*/
}

#cssmenu li.active a {
    border-bottom: solid 4px #3152A1; /*MenuColor*/
    color: #3152A1; /*MenuColor*/
}

#cssmenu li a:hover {
    border-bottom: solid 4px #3152A1; /*MenuColor*/
}

#cssmenu li a {
    color: #979DA6; /*MenuColorInactive*/
}

#cssmenu ul {
    border-bottom: 4px solid #e1e1e1; /*MenuColorInactive*/
}

.stCurrent {
    background-color: #3152A1; /*ProgressbarCurrent*/
}

.stPlain {
    background-color: #D8DBDE; /*ProgressbarInactive*/
}

.mediumBorder {
    border: 1px solid #3D434F; /*LineColor*/
}

.pipButton {
    background-color: #FE9642; /*LoginButtonColor*/
    color: #000; /*LoginButtonFontColor*/
}

    .pipButton:hover, .pipButton:focus, .pipButton:active {
        background-color: #E5904C;
        color: #000; /*LoginButtonFontColor*/
    }

    .pipButton.disabled {
        background-color: #FE9642; /*LoginButtonDisabled*/
        color: #000; /*LoginButtonFontColor*/
    }

/*=========================================================================================================*/
/*================================================= EFORM =================================================*/
/*=========================================================================================================*/

/*------------------------------- QUESTIONS PDF -------------------------------*/
#questionPdf {
    font-family: sans-serif; /*FONT*/
}

/*------------------------------- COMMON CLASSES -------------------------------*/
#formName-xs {
    background-color: #42145F !important;
}

#webformName, #formName-xs {
    color: #FFFFFF; /*FontColor*/
}

.formFieldHeader {
    font-size: 18px;
    font-weight: 700;
    color: #42145F;
}

/*------------------------------- MASTER PAGE -------------------------------*/
#rightHeaderMenu {
    background: url("images/menu.png") no-repeat right;
}

/*------------------------------- WIZARD -------------------------------*/
.wizard .step {
  background-color: #DEDCDC; /*Unvisited Color*/
  color: #4B4B4B;
}

.wizard .active .step {
  background-color: #A162BB; /*Active Color*/
  color: #FFFFFF;
}

.wizard .visited .step {
  background-color: #42145F; /*Visited Color*/
  color: #FFFFFF;
}

.wizard .stepName {
  color: #000000; /*Unvisited Color*/
  font-size: 16px;
}

.wizard .active .stepName {
  color: #A162BB; /*Active Color*/
}

.wizard .visited .stepName {
  color: #42145F; /*Visited Color*/
}

#wizardProgressbar, #wizardProgressbar-xs {
  background-color: #DEDCDC; /*Unvisited Color*/
}

  #wizardProgressbar .progress-bar, #wizardProgressbar-xs .progress-bar {
    background-color: #42145F; /*Visited Color*/
  }

#wizard-xs, #wizardSteps-xs {
  background-color: #F9F9F9;
}

#formName-xs {
  background-color: #DDD;
}

#activeStep-xs {
  color: #005a96; /*Active Color*/
}

/*------------------------------- VALIDATION, INFORMATION AND ERROR MESSAGES -------------------------------*/
.successAlert {
    color: #000000;
    background-color: #DFF0D8; 
}

.alert-warning {
    color: #000000;
    background-color: #FFE082;
    border: none;
    border-radius: 0;
}

.errorAlert {
    color: #000000; 
    background-color: #F2DEDE;
}

.has-error .form-control {
    border-color: #FF5959; /*ErrorBorderColor*/
}

    .has-error .form-control:focus {
        border-color: #843534; /*ErrorBorderFocusColor*/
    }

.divHasError {
    border: solid 1px #FF5959; /*ErrorBorderColorForDiv*/
}

.popover.error-popover {
    background-color: #FF5959; /*ErrorPopupColor*/
    border-color: #EED3D7;
    color: #FFFFFF; /*ErrorPopupFontColor*/
}

.popover.bottom > .arrow:after {
    border-bottom-color: #FF5959; /*ErrorPopupColor*/
}

.popover.top > .arrow:after {
    border-top-color: #FF5959; /*ErrorPopupColor*/
}

.warningText {
    color: #A94442; /*WarningFontColor*/
}

.errorText {
    color: #FF5959; /*ErrorFontColor*/
}

/*------------------------------- FORM CONTROLS -------------------------------*/
.form-control {
    border: 1px solid #575757;
    background-color: #f9f9f9; /*FieldBackgroundColor*/
}

    .form-control:focus {
        border-color: #02a69a; /*FocusFieldColor*/
    }

/*------------------------------- CSS SPINNER -------------------------------*/
#loadingIndicator .spinner {
    border-top: 6px solid #FFFFFF;
    border-bottom: 6px solid #005a96;
    border-left: 6px solid #005a96;
    border-right: 6px solid #005a96;
}

/*------------------------------- CALENDAR -------------------------------*/
.text-info {
  color: #9354AD;
  font-weight: bold;
}

.text-muted {
  color: #CDCDCD;
}

.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open > .dropdown-toggle.btn-info {
  background-color: #9354AD;
  border-color: #41145E;
}

/*------------------------------- MISC -------------------------------*/
.smallFontSize {
    font-size: inherit;
}

footer.eform-paragraph {
    text-align: right;
}

a[data-ng-bind="sStop"], 
a[ng-bind="sStop"] {
    display: none;
}
